﻿@import url("/apps/js/polls/polls-pack.css");

/* FONTS */
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic%7CYanone+Kaffeesatz:400,700%7CActor);

/*
font-family: 'PT Sans', sans-serif;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-family: 'Actor', sans-serif;
*/

body, body table, body a, body .light, body .neutral, body .dark, body .pale, body .fbList li a {
	font-family: 'PT Sans', sans-serif;
	/*font-size: 14px;*/
}

html {
	height: 100%;
	background: url(/pics/html_bg.jpg) repeat center top;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: url(/pics/body_bg.jpg) repeat-x center top;
}

.preload {
	display: block;
	position: absolute;
	left: -99999px;
}

img.sub {
	border: none;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
}

#wrapper_all {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin: 0 auto -190px; /* the bottom margin is the negative value of the footer's height */
}


/* HEADER */

#header_main {
	width: 100%;
	height: 562px;
	z-index: 9999;
	position: relative;
}

.index #header_main {
	height: 324px;
}

#header_inner {
	margin: 0 auto;
	position: relative;
	z-index: 999;
	height: 324px;
	width: 1000px;
}

#header_main #header_title {
	padding: 0;
	margin: 0;
}

#header_main #header_title a {
	display: block;
	width: 655px;
	height: 0px;
	padding-top: 314px;
	overflow: hidden;
	background: url(/pics/header_title.png) no-repeat left top;
	position: absolute;
	z-index: 20;
	top: 10px;
	left: 0;

}

#header_quote {
	color: #F8670C;
	font-family: 'Actor', sans-serif;
	position: absolute;
	z-index: 19;
	left: 276px;
	top: 218px;
	font-size: 17px;
	letter-spacing: 1px;
}

#header_main #topbar {
	position: absolute;
	right: 11px;
	top: 80px;
}

#header_main #topbar li { background: url(/pics/topbar_divider.png) no-repeat left center; }
#header_main #topbar li:first-child { background-image: none; }

#header_main #topbar a {
	color: #F7660B;
	text-shadow: 1px 1px 1px rgba(255,255,255,.7);
	font-size: 17px;
	font-family: 'Actor', sans-serif;
	margin: 0 9px;
}

#header_main #topbar a:hover {
	text-decoration: underline;
}

#header_main #search {
	position: absolute;
	right: 28px;
	top: 150px;
	width: 171px;
	height: 22px;
}

#search .edlio-search-field {
	border-radius: 5px;
	height: 16px;
	padding: 3px;
	width: 171px;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,.2);
}

#search .edlio-search-button {
	position: absolute;
	top: 2px;
	right: 0;
	padding-left: 10px;
	border-left: 1px solid #e8e8e8;
}


#inside_shuffle_wrapper {
	position: absolute;
	z-index: 10;
	top: 200px;
	overflow: hidden;
	left: 50%;
	margin-left: -682px;
	width: 1364px;
}

#inside_shuffle_holder {
    float: right;
    left: -50%;
    position: relative;
}

#insideshuffle {
	float: left;
	position: relative;
	right: -50%;
	margin-left: 2px;
	z-index: 4;
}

#inside_shuffle_overlay {
	position: absolute;
	width: 1364px;
	height: 352px;
	background: url(/pics/hp_shuffle_inside.png) no-repeat center top;
	top: 0;
	left: 50%;
	margin-left: -681px;
	z-index: 5;
}

/*  Navigation  */

/*  classes  */

.horiz-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}

.horiz-nav ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	zoom: 1;
}

.horiz-nav ul li a {
	display: block;
	text-decoration: none;
}

/* span */
.horiz-nav ul li a .nav-item-inner { display: block; }

.centered-nav {
	float: right;
	left: -50%;
	position: relative;
}

.centered-nav ul {
	left: 50%;
}

/* End Navigation Classes */

/* TOPNAV Styles */

#topnav {
	float: right;
	margin: 10px 0 0;
	position: relative;
	z-index: 21;
}

#topnav li { border-left: 1px solid #1a6494; }

#topnav li:first-child { border: none; }

#topnav li a {
	padding: 10px 20px 10px 19px;
	line-height: 28px;
	font-size: 17px;
	font-family: 'Actor', sans-serif;
	color: #fff;
}

#topnav li:hover a {
	color: #f8670d;
}

/* Dropdown Styles */

#topnav li ul {
	position: absolute;
	z-index: 99999;
	left: -9999px;
	width: 162px;
}

#topnav li:hover ul {
	left: 0;
	visibility: visible;
}

#topnav li li {
	height: auto;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline;
	border-left: none;
}

#header_main #topnav li li a { background-color: #005790; }
#header_main #topnav li li a {
	display: block;
	padding: .37em 6px;
	width: 150px;
	height: auto;
	background-image: none;
	text-transform: none;
	background-color: rgba(0,87,144,.9);
	background-image: none!important;
	letter-spacing: 0;
	font-size: 14px;
	line-height: 1.15;
	color: #fff;
}

#header_main #topnav li li:hover a { background-color: #f9670d; }
#header_main #topnav li li:hover a {
	background-color: rgba(249,103,13,.9);
	color: #fff;
}

/*FLYOUTS*/
#header_main #topnav li:hover ul ul {
	position: absolute;
	z-index: 99999;
	left: -9999px;
	width: 162px;
}

#header_main #topnav li ul li:hover ul {
	left: 162px;
	top: 0;
	visibility: visible;
}

#header_main #topnav li li:hover ul li a { background-color: #005790; }
#header_main #topnav li li:hover ul li a {
	display: block;
	padding: .37em 6px;
	width: 150px;
	height: auto;
	background-image: none;
	text-transform: none;
	background-color: rgba(0,87,144,.9);
	background-image: none!important;
	letter-spacing: 0;
	font-size: 14px;
	line-height: 1.15;
	color: #fff;
}

#header_main #topnav li li ul li a:hover { background-color: #f9670d; }
#header_main #topnav li li ul li a:hover {
	background-color: rgba(249,103,13,.9);
	color: #fff;
}

/* INDEX PAGE */

body.index #content_main {
	width: 100%;
	background-color: transparent;
	box-shadow: none;
	padding: 0;
	margin: -120px auto 20px;
}

#index_top {
    height: 582px;
    overflow: visible;
    position: relative;
    width: 100%;
    z-index: 9;
}

#shuffle1_holder {
    float: right;
    left: -50%;
    position: relative;
}

#shuffle1_overlay {
	position: absolute;
	width: 1366px;
	height: 582px;
	background: url(/pics/hp_shuffle.png) no-repeat center top;
	top: 0;
	left: 50%;
	margin-left: -681px;
	z-index: 5;
}

#shuffle1 {
	float: left;
	position: relative;
	right: -50%;
	margin-right: -4px;
}

#shuffle_phrase {
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -490px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 87px;
	font-weight: bold;
	text-shadow: 2px 2px 0px rgba(0,82,136,.5);
	color: #fff;
}

#index_main {
	width: 1002px;
	margin: 0 auto 20px;
	background-color: #fff;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,.2);
	padding-top: 15px;
}

.hpcolumn {
	float: left;
	margin: 0 10px 10px;
}

#index_main #left_column {
	width: 269px;
}

#index_main #center_column {
	width: 400px;
}

#index_main #right_column {
	width: 260px;
}

#quicklinks ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#quicklinks li {
	margin: 3px 0;
}

#quicklinks li a {
	display: block;
	width: 259px;
	background-position: left top;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 38px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-decoration: none;
	font-weight: normal;
	line-height: 34px;
	height: 79px;
	padding: 15px 0 0 10px;
}

#quicklinks li a .first-word {
	color: #9ebecd;
}

#quicklinks li a .custom-word {
	font-size: 25px !important;
}

#quicklinks #quicklink_1 a { background-image: url(/pics/quicklink_1.png);}
#quicklinks #quicklink_2 a { background-image: url(/pics/quicklink_2.png);}
#quicklinks #quicklink_3 a { background-image: url(/pics/quicklink_3.png);}
#quicklinks #quicklink_4 a { background-image: url(/pics/quicklink_4.png);}
#quicklinks #quicklink_5 a { background-image: url(/pics/quicklink_5.png);}

#quicklinks li a:hover {
	background-position: -290px top;
}

#index_main h1 {
	border-bottom: 1px solid #E1E1E3;
	padding: 0 0 5px;
	margin: 0;
}

#index_main h1 a, #index_main .HPQuickPoll h2 {
	font-family: 'Actor', sans-serif;
	font-size: 34px;
	color: #F7660B;
	text-decoration: none;
	font-weight: normal;
}

#index_main h1 a .first-word {
	color: #00528C;
}

#index_main h1 a .custom-word {
	color: #00528C;
}

#index_main table {
	color: #626262;
}

#index_main table a {
	font-size: 18px;
	color: #122d52;
	text-decoration: none;
}

#index_main table b {
	font-weight: normal;
}

#index_main table #r {
	width: 100%;
	padding: 10px 0;
}

#index_main table [id*="showAll"] td a {
	background: url(/pics/show_all_bg.png) no-repeat left top;
	height: 25px;
	width: 75px;
	color: #fff;
	font-size: 14px;
	display: block;
	padding: 2px 0 0 10px;
}

#index_main table [id*="showCalendar"] td a {
	background: url(/pics/show_calendar_bg.png) no-repeat left top;
	height: 25px;
	width: 109px;
	color: #fff;
	font-size: 14px;
	display: block;
	padding: 2px 0 0 10px;
}


#index_main table a:hover, #index_main .read-more:hover, #events_container .pdf-calendars:hover {
	text-decoration: underline;
}

#index_main table [id*="showAll"] #r {
	padding-top: 5px;
}

#index_main #events_container table  [id*="showCalendar"] #r {
	padding-bottom: 0;
}


/* INSIDE PAGE */

#content_main {
	width: 960px;
	margin: -15px auto 20px;
	background-color: #fff;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,.4);
	min-height: 400px;
	padding: 20px;
}

.pageTitle {
	font-size: 34px;
	font-family: 'Actor', sans-serif;
	color: #005288;
	margin: 0 0 20px;
	font-weight: normal;
	border-bottom: 1px solid #E1E1E3;
}

h2.pageTitle {
	margin-top: 0;
	font-weight: normal;
}

#pageNav {
	background: url(/pics/pageNav_bg.png) no-repeat left top #005790;
	border: none;
	padding: 10px 0;
	margin-left: 10px;
}

#pageNav img {
	display: none;
}

#pageNav ul {
	list-style: none;
	margin: 0!important;
	padding: 0!important;
}

#pageNav ul li a, #pageNav ul li b {
	font-weight: normal;
	color: #fff;
	font-size: 17px;
	font-family: 'Actor', sans-serif;
	display: block;
	padding: 10px 5px 10px 20px;
	text-decoration: none;
}

#pageNav ul li a:hover {
	text-decoration: underline;
}

#pageNav ul li b {
	background-color: #f9670d;
}

/*FOOTER*/

#footer_main, #push, #footer_inner, #footer_wrapper {
	height: 190px;
}

#footer_main {
	background: url(/pics/footer_bg.jpg) repeat-x center 19px;
	position: relative;
	overflow: hidden;
}

#footer_main:before {
	position: absolute;
	left: 50%;
	top: 0;
	height: 19px;
	width: 1366px;
	margin-left: -683px;
	content: "";
	background: url(/pics/footer_decoration.png) no-repeat center bottom;
}

#footer_inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 181px;
	padding-top: 28px;
	background: url(/pics/footer_inner_bg.png) repeat-x left 19px;
}

#footer_left {
	float: left;
	width: 500px;
}

#footer_right {
	float: left;
	width: 500px;
}

#footer_title {
	float: left;
	padding: 0px 0px 0px 120px;
	display: block;
	background: url(/pics/footer_logo.png) no-repeat left top;
	line-height: 96px;
	color: #fff;
	font-size: 25px;
	font-family: 'Actor', sans-serif;
	text-decoration: none;
	margin-bottom: 10px;
}

#footer_address {
	float: left;
	color: #fff;
	font-family: 'Actor', sans-serif;
	font-style: normal;
	font-size: 17px;
	padding-top: 20px;
	width: 500px;
}

#footer_links {
	float: right;
	width: 340px;
}

#footer_links li a {
	display: block;
	overflow: hidden;
	height: 0;
	background-position: left top;
	background-repeat: no-repeat;
}

#footer_links #challenge_award a {
	padding-top: 93px;
	width: 92px;
	background-image: url(/pics/challenge_award.png);
}

#footer_links #jewish_federation a {
	padding-top: 50px;
	margin: 20px 20px 0 0;
	width: 196px;
	background-image: url(/pics/jewish_federation.png);
}

#social {
	float: right;
	width: 280px;
	margin-top: 25px;
}

#social h1 {
	float: left;
	color: #f9650b;
	font-weight: normal;
	font-family: 'Actor', sans-serif;
	margin: 2px 5px 0px;
}

#social li a {
	display: block;
	overflow: hidden;
	height: 0;
	width: 31px;
	padding-top: 27px;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 2px;
}

#social #twitter a { background-image: url(/pics/twitter.png); }
#social #facebook a { background-image: url(/pics/facebook.png); }
#social #rss a { background-image: url(/pics/rss.png); margin-right: 9px; }
#social #email a { background-image: url(/pics/email.png); }

#social li a:hover {
	background-position: left -29px;
}

#powered_by_edlio {
	display: block;
	height: 0;
	width: 114px;
	padding-top: 25px;
	text-decoration: none;
	overflow: hidden;
	background: url(/pics/powered_by_edlio.png) 0 0 no-repeat;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -45px;
}

/* News Styles */

#homepage_news_list {
   padding: 0 5px 0 10px;
}

#homepage_news_list article {
   padding: 10px 0;
}

/*news title*/

#homepage_news_list article h1.title {
   border-bottom: none;
   padding: 0;
}

#homepage_news_list article h1.title a {
   font-size: 18px;
   font-weight: 400;
   color: #122d52;
   text-decoration: none;
   font-family: "PT Sans",​sans-serif;
   font-style: normal;
   padding: 0;
   text-transform: none;
   margin: 0;
   letter-spacing: 0;
}

#homepage_news_list article h1.title a:hover {
   text-decoration: underline;
}

/*summary*/

#homepage_news_list article .summary {
   padding: 3px 0px;
}

#homepage_news_list article .summary p {
   color: #626262;
   font-size: 14px;
   margin-top: 0;
}

#homepage_news_list article .summary p:last-of-type {
   margin-bottom: 0;
}

/*image*/

#homepage_news_list article .thumbnail {
   max-width: 100px;
   float: left;
   margin: 0 10px 10px 0;
}

#homepage_news_list article .thumbnail img {
   max-width: 100%;
}

/*show all*/
#homepage_news_list .read-more-link {
	background: url(/pics/show_calendar_bg.png) no-repeat left top;
	height: 25px;
	width: 109px;
	color: #fff;
	font-size: 14px;
	display: block;
	padding: 2px 0 0 10px;
   text-decoration: none;
}

#homepage_news_list .read-more-link:hover {
   text-decoration: underline;
}

#spotlightmessage2340 {
	margin: 10px 0;
}

#spotlightmessage2340 img {
	width: 60%;
}

#spotlightmessage2340 .spotlightmessage-title {
	display: none;
}
#youtubevideo iframe{
	max-width: 269px !important;
	height: 175px;
}
.cf{
	text-align: center;
}
